/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 2.5
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
.footer-contact br { display:none; }
.top-bar-info > li:first-child:hover{ color: #aaaaaa !important;  pointer-events: none;}
.more-info{background: #edcb83;color: #000;padding: 4px 5px;border-radius: 4px;margin: 10px auto 0px;width: 100px;
    text-transform: uppercase;font-weight: 600;}
.stm_fancybox img:hover{opacity:0.4}
#footer a:hover i:before { color:#17191B; }
.menu-item-1457 > a{cursor: default;pointer-events: none;}
.page-id-1468 .entry-header{background-position: 0% 40% !important;}
.entry-header{background-position: 0% 59% !important;}
body #main .widget{margin-top: 34px;padding-bottom: 10px !important;    margin-bottom: 10px; border: none;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{    margin-bottom: 2px !important;}
body .media-widget-list .media-widget-item{width:25%;}
#gicboxContent {background: rgba(255, 255, 255, 0) !important;}
.gicboxPhoto{border-radius: 6px;}
#gicboxPrevious{left:4px !important;}
#gicboxNext{right:4px !important;}
#gicboxTopLeft, #gicboxTopRight, #gicboxTopCenter,  #gicboxCurrent, #gicboxTopCenter, #gicboxBottomCenter, #gicboxMiddleLeft, #gicboxMiddleRight, #gicboxBottomRight, #gicboxBottomLeft{display:none !important;}
.calltoaction { margin:22px 0px 20px; float:left; width:100%; }
.calltoaction h2 { color:#fff; text-transform:uppercase; float:left; font-size:26px; margin:10px 0px 8px 0px; }
.calltoaction a { float:right; }
#text-5 { width:50%; }
.header-help-bar { display:none; }
.uppercase { text-transform:uppercase; }
.servicesblocks .vc_col-sm-3 .vc_column-inner .widget_text { background-color:#000000; text-align:center; border:none; border-bottom:none !important; margin-bottom:0px !important; padding-bottom:25px !important; transition: all 0.5s ease; }
.servicesblocks .vc_col-sm-3 .vc_column-inner .widget_text:hover { background:#3f454c; box-shadow:0px 0px 5px 0px rgba(0,0,0,.5); border-bottom:none; }
.servicesblocks .vc_col-sm-3 .vc_column-inner .for_img_blox, .servicesblocks .vc_col-sm-3 .vc_column-inner .for_img_blox:hover .h3,.servicesblocks .vc_col-sm-3 .vc_column-inner .for_img_blox:hover .paragraph { text-decoration:none; color:#fff; }
.servicesblocks .vc_col-sm-3 .vc_column-inner .widget_text .h3 { color:#fff; font-size:18px; text-transform:uppercase; margin-bottom:5px; padding:0px 10px; }
.servicesblocks .vc_col-sm-3 .vc_column-inner .widget_text .paragraph { color:#fff; padding:0px 10px;display:inline-block;} 
.servicesblocks .vc_col-sm-3 .vc_column-inner .widget_text .alignnone { margin-top:0px; margin-right:0px; }
body .vc_column_container,body .container,body .cols_4 aside { padding-left:10px !important; padding-right:10px !important; }
span.more-info{ background: #edcb83; color: #000; padding: 2px 5px; border-radius: 4px; margin: 10px auto 0px; display: block; width: 100px; text-transform: uppercase; font-weight: 600; }
#footer { overflow-x:hidden; border-top:#edcb83 4px solid; }
.about_block .widget_text { padding-bottom:0px !important; margin-bottom:0px !important; border-bottom:none !important; }

#tab-309debce-b3e3-6{background-color: #040404 !important;}
.footer-contact input, .footer-contact textarea{color:#fff !important;}
.infoLayer{display:none !important;}
#gicboxLoadedContent{margin-bottom: 0!important;}
#gicboxPrevious{top:50%;}
#gicboxNext{  left: initial !important;  top: 50%;right: 0px;}
#gicboxOverlay{opacity: 0.401 !important;}
body section #huge_it_gallery{padding: 0px !important;background-color: rgba(51, 51, 51, 0) !important;box-shadow: 0 0 0px !important;}
body #huge_it_gallery .huge_it_big_li{margin-right:35px !important;    border: 1px solid #ffffff;    float: left;max-width: 255px;height: 164px;}
body #huge_it_gallery .huge_it_big_li:last-child {margin-right:0px !important;}
body #huge_it_gallery li img{max-width: 252px;height: 170px;}
body section #huge_it_gallery li .overLayer, body section #huge_it_gallery li .infoLayer{max-width: 255px;height: 163px;}
.home-blocks p {min-height: 360px;}
.home-block-widget {min-height: 250px;}
.box-text{min-height: 134px;color: #fff;    padding: 0px 10px;}
.enquire-block-inner{background: #eaedf0;margin-top: 22px;}
.enquire-text{padding: 10px;font-size: 18px;line-height: 31px;}
.enquire-text a{color: #2f3234 !important;}
#footer a:hover{color: #f0ca80 !important;cursor:pointer;}
a, .enquire-text a:hover {text-decoration:none !important;}
.enquire-text a:hover {color:#f0ca80 !important; }
.contact-custom-link:hover, .contact-no-hover:hover {color:#f0ca80 !important; }

.enquire-block-main{    margin-left: 0px !important;  margin-right: 0px !important;}

.logo-row .wpb_wrapper{text-align: center;}
.logo-row .wpb_single_image img{width: auto;height: 100px;}
.logo-row-custom{    margin-top: 45px;}
.logo-row-about{    margin-bottom: 38px;}
/* .icon-box i{color:#000000;} */
.contact-custom-link{color:#000000;font-weight:bold;}
.wpb_wrapper #ui-id-1{color:#fff !important;}

.slider_circle_content {
    display: flex;
    width: 100%;
    text-align: center;
    height: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}

.slider_circle_content h2.banner-circle { margin-top:0px !important; }

.about_block h2 { text-transform:uppercase; }
.about_block .wpb_content_element { margin-bottom:20px !important; }
input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"] { height:35px !important; line-height:35px !important; padding:0px 10px !important; }
.footer-contact .wpcf7-form-control-wrap { margin-bottom:10px; display:block; }
.footer-contact .wpcf7-form-control-wrap textarea { height:70px; line-height:18px; padding:10px; }
.footer-contact .wpcf7-form-control-wrap textarea,.footer-contact .wpcf7-form-control-wrap input[type="text"],.footer-contact .wpcf7-form-control-wrap input[type="email"] { background-color:#17191b; color:#717882; border:1px solid #292d31; }
.more-info {transition: all 0.5s ease;}
body .main-menu .header-menu > li.current-menu-item > a, body .main-menu .header-menu > li .current_page_item > a, body .main-menu .header-menu > li > ul li a:hover,body .main-menu .header-menu > li:hover > a,body .stm-button, body input[type="submit"], body button, body .button, body .load-more-btn { color:#000 !important; border-bottom:none; box-shadow:none; transition: all 0.5s ease; }
body .load-more-btn:hover,input[type="submit"]:hover,.more-info:hover{background:#222; color:#fff !important;}
.fa-google:before{ content:"\f0e0" !important; }
.wpb_tour_tabs_wrapper.stm_tabs_style_2 ul.wpb_tabs_nav > li.ui-state-active a { background:#000 !important; }
.footer-contact .stm-button,.footer-contact input[type="submit"],.footer-contact button,.footer-contact .button,.footer-contact .load-more-btn { padding:12px 28px 9px; }
.thewebco { color:#fff; font-size:13px; }
body #footer-copyright .copyright-text,#footer a { color:#fff; }
.colored-separator { display:none; }
@media (min-width:992px) and (max-width:1100px) {
body .main-menu .header-menu > li > a { padding:0px 13px; }
body .main-menu .header-menu > li.menu-item-has-children > a:after { right:2px; }
}
@media (min-width:992px) {
#top-bar { display:none !important; } 
}

@media (max-width:1200px) {
.heli-circle {font-size: 46px !important;}
}

@media (max-width:992px) {
.header-top-info { display:none !important; } 
.box-button{position:absolute; left:29%;bottom:10px;}
.servicesblocks .widget_text{min-height: 435px;}
.heli-circle {font-size: 37px !important;}
.heli-secondary{font-size:28px !important;}
}

@media (max-width:767px) {
.box-button{position:relative; left:initial;bottom:initial;} 
.box-text {min-height: 60px;}
.stm-slider-round{display:none !important;}
body #rev_slider_1_1 .tp-caption { display:block !important; visibility:visible !important; }
}

@media (max-width:610px) {
body .top-bar-info .fancy-iframe { display:block !important; } 
}

@media (max-width:480px) {
body #rev_slider_1_1 .tp-caption { display:block !important; visibility:visible !important; }
}

@media (max-width:400px) {
body .top-bar-info li:first-child { display:block !important; } 
}